.banner {
  width: 100%;
}

.banner .swiper-slide a {
  display: block;
  width: 100%;
}

.banner .swiper-slide img {
  width: 100%;
}

.banner .swiper-pagination {
  bottom: 0.2rem;
  text-align: center;
  width: 100%;
}

.banner .swiper-pagination .swiper-pagination-bullet {
  background: #ffffff;
  width: 0.12rem;
  height: 0.12rem;
  margin: 0 0.05rem;
  opacity: 1;
}

.banner .swiper-pagination .swiper-pagination-bullet-active {
  background: #dcc55a;
}

.p50 {
  width: calc(50% - 0.15rem);
}

.title {
  width: 100%;
  line-height: 0.6rem;
  margin-bottom: 0.2rem;
}

.title-left1 {
  letter-spacing: 2px;
  font-family: Microsoft YaHei UI, Microsoft YaHei UI;
  font-weight: 700;
  font-size: 0.25rem;
  color: #13309f;
  line-height: 30px;
}

.title-right1 {
  letter-spacing: 2px;
  font-family: Microsoft YaHei UI, Microsoft YaHei UI;
  font-weight: 400;
  font-size: 0.25rem;
  color: #151e49;
  line-height: 30px;
}

.title-left {
  letter-spacing: 2px;
  font-family: Microsoft YaHei UI, Microsoft YaHei UI;
  font-weight: 900;
  font-size: 0.26rem;
  color: #f5d84e;
  line-height: 30px;
}

.title-right {
  letter-spacing: 2px;
  font-family: Microsoft YaHei UI, Microsoft YaHei UI;
  font-weight: 400;
  font-size: 0.25rem;
  color: #ffffffbf;
  line-height: 30px;
}

.title-en {
  letter-spacing: 1px;
  font-family: Microsoft YaHei UI, Microsoft YaHei UI;
  font-weight: 700;
  font-size: 17px;
  color: #ffffff59;
  line-height: 20px;
}

.parta2 .title .title-en {
  color: rgba(48, 88, 198, 0.2);
}

.partb .pbl .title-en {
  color: rgba(48, 88, 198, 0.2);
}

.pdar .title-en {
  color: rgba(48, 88, 198, 0.2);
}

.title h3 {
  font-size: 0.26rem;
  color: #0048b1;
  font-family: SourceHanSansCN-Bold;
}

.title h3 i {
  font-size: 0.32rem;
  font-weight: normal;
  margin-right: 0.08rem;
  vertical-align: -0.02rem;
}

.title h3 span {
  font-size: 0.22rem;
  font-family: SourceHanSans-Bold;
  color: #e5c635;
  margin-left: 0.08rem;
}

.title .more a {
  font-size: 0.16rem;
  color: #dcc55a;
  padding: 0 0.06rem 0.04rem;
  line-height: 0.24rem;
  margin-right: 0.05rem;
}

.title .more .mbutton {
  width: 0.84rem;
  height: 0.27rem;
  background: url(../img/more.png) no-repeat;
  background-size: cover;
  position: relative;
  cursor: pointer;
  transition: 0.5s all;
}

.partc .title .more .mbutton {
  background: url(../img/more2.png) no-repeat;
  background-size: cover;
}

.title .more:hover .mbutton {
  background: url(../img/more_sel.png) no-repeat;
  background-size: cover;
}

.title .title-img {
  width: 1.36rem;
  height: 0.75rem;
}

.title .title-img img {
  width: 100%;
  height: 100%;
}

.parta {
  width: 100%;
  background: url(../img/xwbgr1.png) no-repeat;
  background-position: right;
  height: 8.26rem;
}

.parta2 {
  width: 100%;
  background: url(../img/xwbgl.png) no-repeat;
  background-position: left bottom;
  padding: 0.56rem 0 0.8rem 0;
  background-size: auto 6.89rem;
  height: 6.9rem;
}

.pabox {
  height: 4.5rem;
  margin-top: 1rem;
  background: #f7f9ff;
  border-radius: 20px 20px 20px 20px;
  padding: 0.4rem;
}

.palist {
  box-sizing: border-box;
  position: relative;
  width: 600px;
}

.palist .swiper-container {
  margin: 0;
  height: 100%;
}

.palist .swiper-slide {
  height: 100%;
}

.news-img {
  overflow: hidden;
  height: 100%;
}

.news-img img {
  transition: 0.4s all;
}

.news-img a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

/*.news-img a::after{content: "";width: 100%;height: 0.6rem;background: url(../img/header_bg1.png) repeat-x left bottom;background-size: 100% 99%;position: absolute;left:0;bottom:0}*/
.palist a.line1 {
  color: #ffffff;
  line-height: 0.4rem;
  padding: 0 0.2rem;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  background: linear-gradient(360deg, #000000 0%, rgba(102, 102, 102, 0) 76%);
}

.palist .swiper-button-next,
.palist .swiper-button-prev {
  width: 0.2rem;
  height: 0.3rem;
  text-align: center;
  position: absolute;
  bottom: 0.04rem;
  opacity: 0.6;
  z-index: 2;
}

.palist .swiper-button-next:hover,
.palist .swiper-button-prev:hover {
  opacity: 1;
}

.palist .swiper-button-next {
  right: 0.05rem;
  background: url(../img/rg_white.svg) no-repeat center center;
  background-size: auto 0.24rem;
}

.palist .swiper-button-prev {
  right: 0.3rem;
  background: url(../img/lg_white.svg) no-repeat center center;
  background-size: auto 0.24rem;
}

.palist .swiper-slide:hover .news-img img {
  transform: scale(1.1, 1.1);
}

.parlist {
  width: calc(100% - 650px);
}

.parlist ul li {
  height: 25%;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.parlist ul li::after {
  content: "";
  width: 0;
  height: 3px;
  background: #0048b1;
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  transition: 0.4s all;
}

.parlist ul li:hover::after {
  width: 100%;
}

.parlist ul li a {
  color: #151e49;
  font-size: 0.18rem;
}

.parlist ul li:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

.parlist ul li .titlebox {
  margin-top: 18px;
}

.parlist ul li:last-child::after {
  content: none;
}

.parlist ul li:hover a {
  color: #0048b1;
}

.part {
  width: 100%;
  padding: 0;
}

.partb {
  width: 100%;
  padding-bottom: 0.4rem;
  padding-top: 0.3rem;
  background: url(../img/partb_bg.png) no-repeat;
  background-size: 100% 100%;
}

.partb .pbr {
  margin-top: 0.4rem;
}

.pblist {
  width: 100%;
  height: 3.22rem;
}

.pblist ul li {
  width: 46%;
  height: 0.74rem;
  margin-top: 0.1rem;
  margin-bottom: 0.2rem;
  margin-right: 8%;
  float: left;
  transition: 0.6s all;
}

.pblist ul li:hover {
  color: #0048b1;
}

.pblist ul li:last-child {
  margin-bottom: 0;
}

.pblist ul li .time {
  width: 0.8rem;
  height: 0.74rem;
  flex-shrink: 0;
  text-align: left;
  font-family: Microsoft YaHei UI, Microsoft YaHei UI;
  margin-right: 0.2rem;
  font-weight: 600;
  box-sizing: border-box;
}

.pblist ul li .time span {
  display: block;
}

.pblist ul li .rightBox {
  transition: 0.6s all;
}

.pblist ul li:hover .rightBox {
  border-bottom: 0.04rem solid #ecca2c;
}

.pblist ul li .time span.sp1 {
  background-color: #ddb93b;
  color: #fff;
  font-size: 0.16rem;
  line-height: 0.34rem;
  width: 100%;
  text-align: center;
}

.pblist ul li .time span.sp2 {
  background-color: #fff;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  border-right: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  color: #151e49;
  font-size: 0.18rem;
  line-height: 0.4rem;
  width: 0.78rem;
  text-align: center;
}

.pblist ul li .pbtitle {
  color: #151e49;
  font-size: 0.18rem;
  margin-top: 0.08rem;
  line-height: 0.22rem;
  font-weight: 400;
}

.pblist ul li .pbtitle2 {
  color: rgba(21, 30, 73, 0.65);
  font-size: 0.14rem;
  line-height: 0.18rem;
  margin-top: 0.14rem;
}

.pblist ul li a {
  display: block;
}

.pblist ul li:hover a {
  color: #0048b1;
}

.pblist ul li:hover .pbtitle {
  color: #0048b1;
}

.pblist ul li:nth-child(2n) {
  margin-right: 0;
}

.pbrlist {
  height: 4.24rem;
  display: block;
}

.pbrlist .pbrimg {
  width: 100%;
  height: 0;
  padding-top: 54%;
  position: relative;
  overflow: hidden;
}

.pbrlist .pbrimg img {
  transition: 0.4s all;
}

.pbrlist .time {
  display: flex;
  align-items: flex-end;
  text-align: left;
  font-family: "Times New Roman", Times, serif;
  padding-top: 0.18rem;
  padding-left: 0.21rem;
  background: #fff;
}

.pbrlist .time span {
  display: block;
  color: #0048b1;
}

.pbrlist .time span.sp1 {
  font-size: 0.34rem;
  font-weight: 900;
}

.pbrlist .time span.sp2 {
  font-size: 0.16rem;
  margin-left: 0.12rem;
  line-height: 0.27rem;
}

.pbrlist .pbrtxt {
  width: 100%;
  background: #fff;
  padding: 0.16rem 0.21rem;
  box-sizing: border-box;
}

.pbrlist .pbrtxt h3 {
  font-size: 0.16rem;
  color: #2e2e2e;
  line-height: 0.22rem;
  height: 0.44rem;
  font-weight: 900;
  margin-bottom: 0.15rem;
}

.pbrlist .pbrtxt p {
  font-size: 0.14rem;
  color: #b5b5b5;
  line-height: 0.22rem;
  height: 0.66rem;
  margin-bottom: 0.13rem;
}

.pbrlist .pbrtxt span {
  font-size: 0.14rem;
  color: #0048b1;
  line-height: 0.22rem;
}

.pbrlist .swiper-slide:hover img {
  transform: scale(1.1, 1.1);
}

.pbrlist .swiper-slide:hover h3 {
  color: #0048b1;
}

.pbrlist .swiper-slide:hover i {
  color: #0048b1;
}

.partc {
  width: 100%;
  padding: 0.3rem 0 0.65rem;
  background: url(../img/partc_bg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.partc .w90 {
  position: relative;
  z-index: 1;
}

.partc .title h3 {
  color: #fff;
}

.partc .title h3 span {
  color: #6293f3;
}

.partc .title .more a {
  border-bottom: none;
}

.pcl {
  position: relative;
  width: calc(50% - 0.38rem);
}

.pcline {
  position: absolute;
  right: 0;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 0px 0px 0px 0px;
  border: 2px solid #ddb93b;
  width: calc(100% - 132px);
  height: calc(100% - 240px);
}

.pcbox {
  position: absolute;
  left: -60px;
  bottom: 15px;
  background: #ddb93b;
  width: calc(100% - 72px);
  height: calc(100% - 170px);
}

.pclist {
  margin-top: 6px;
}

.pclist a {
  display: block;
}

.pclist .pcimg {
  width: 100%;
  height: 0;
  padding-top: 62%;
  position: relative;
  overflow: hidden;
}

.pclist .pcimg img {
  transition: 0.4s all;
}

.pclist .pctxt {
  font-size: 0.14rem;
  color: #323a5f;
  width: 100%;
  background-color: #fff;
  padding: 0.15rem 0.16rem;
  box-sizing: border-box;
}

.pclist .swiper-slide:hover img {
  transform: scale(1.1, 1.1);
}

.pclist .swiper-slide:hover h3 {
  color: #0048b1;
}

.pclist .swiper-slide:hover i {
  color: #0048b1;
}

.pcr {
  width: calc(50% - 0.38rem);
}

.pcrlist {
  margin-top: 6px;
}

.pcrlist ul li.headline {
  margin-bottom: 0.22rem;
}

.pcrlist ul li.headline .headimg {
  width: 1.86rem;
  height: 1.04rem;
  overflow: hidden;
  margin-right: 0.24rem;
}

.pcrlist ul li.headline .headimg a {
  display: block;
}

.pcrlist ul li.headline .headimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s all;
}

.pcrlist ul li.headline:hover img {
  transform: scale(1.1, 1.1);
}

.pcrlist ul li.headline:hover .headtxt h3 a {
  color: #f5d84e;
}

.pcrlist ul li.headline .headtxt {
  width: calc(100% - 2.1rem);
}

.pcrlist ul li.headline .headtxt h3 {
  font-size: 0.18rem;
  line-height: 0.3rem;
  font-weight: normal;
  max-height: 0.6rem;
  color: #ffffff;
}

.pcrlist ul li.headline .headtxt h3 a {
  color: #fff;
}

.headtxt .l {
  width: 30%;
  height: 3px;
  background: #dcc55a;
}

.headtxt .l2 {
  width: 70%;
  height: 1px;
  background: #d9d9d9;
}

.headtxt span {
  color: #fff;
  font-size: 0.14rem;
  flex-shrink: 0;
  margin-top: 0.1rem;
  font-weight: 400;
}

.headtxt .mtn {
  width: 1.2rem;
  height: 0.35rem;
  text-align: center;
  line-height: 0.35rem;
  color: #fff;
  background: #dcc55a;
  font-size: 0.14rem;
  align-self: flex-end;
}

.pcrlist ul li.flex {
  width: 100%;
  line-height: 0.46rem;
}

.pcrlist ul li.flex h3 {
  font-weight: normal;
  font-size: 0.16rem;
  color: #ffffff;
}

.pcrlist ul li.flex a {
  color: #ffffff;
}

.pcrlist ul li.flex span {
  font-size: 0.16rem;
  color: #a6bcea;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  flex-shrink: 0;
  margin-left: 0.15rem;
}

.pcrlist ul li :hover a {
  color: #f5d84e;
}

.partd {
  width: 100%;
  background: url(../img/partd_bg.png) no-repeat center bottom;
  background-size: cover;
  height: 1038px;
}

.partda {
  width: 100%;
  padding: 0.3rem 0;
}

.pdal {
  width: 3.46rem;
}

.pdal .swi-button {
  width: 0.4rem;
  position: relative;
}

.pdal .swi-button .swiper-button-prev,
.pdal .swi-button .swiper-button-next {
  width: 0.4rem;
  height: 0.2rem;
  text-align: center;
  line-height: 0.2rem;
  color: #0247ca;
  position: relative;
  opacity: 0.6;
}

.pdal .swi-button .swiper-button-prev {
  margin-bottom: 0.06rem;
}

.pdal .swi-button .swiper-button-prev:hover,
.pdal .swi-button .swiper-button-next:hover {
  opacity: 1;
}

.pdalist {
  height: 3.44rem;
}

.pdalist a {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 31%;
  position: relative;
}

.pdalist a .image img {
  border-radius: 6px 6px 6px 6px;
}

.pdar {
  width: 100%;
}

.pdarist {
  padding-bottom: 0.1rem;
}

.pdarist .swiper-slide {
  background: #f5f5f5 right bottom;
  box-sizing: border-box;
  height: 3.24rem;
  box-shadow: 0 0 0.09rem 0.01rem rgba(98, 98, 98, 0.18);
  transition: 0.4s all;
  border-radius: 10px;
}

.pdarist a {
  display: block;
  height: 100%;
  box-sizing: border-box;
}

.pdarist .pda-img {
  width: 100%;
  height: 0;
  padding-top: 65%;
  position: relative;
}

.pdarist h3 {
  font-weight: 400;
  font-size: 0.16rem;
  color: #fff;
  line-height: 0.3rem;
  text-align: center;
  background-color: #0e4ad9;
  position: absolute;
  bottom: -0.15rem;
  width: 1.8rem;
}

.pdarist span {
  display: block;
  font-weight: 400;
  margin-right: 0.12rem;
  font-size: 0.14rem;
  color: #2e2e2e;
  line-height: 0.22rem;
  margin-top: 0.28rem;
  margin-left: 0.14rem;
}

.pdarist p {
  color: #8f8f8f;
  line-height: 0.22rem;
  font-size: 0.14rem;
  padding: 0 0.14rem;
  height: 0.66rem;
  margin-top: 0.3rem;
}

.pdarist .more {
  font-size: 0.14rem;
  color: #0048b1;
  line-height: 0.22rem;
  margin-top: 0.12rem;
  height: 0.22rem;
}

.pdarist .swiper-slide:hover {
  background-image: linear-gradient(-45deg, #3355d4 0%, #189ae7 100%);
}

.pdarist .swiper-slide:hover a {
  background: url(../img/by_bg.png) no-repeat right bottom;
}

.pdarist .swiper-slide:hover h3,
.pdarist .swiper-slide:hover span,
.pdarist .swiper-slide:hover p {
  color: #fff;
}

.pdar .swiper-button-prev,
.pdar .swiper-button-next {
  width: 0.48rem;
  height: 0.2rem;
  border: 1px solid #999;
  text-align: center;
  line-height: 0.2rem;
  position: relative;
  color: #999;
}

.pdar .swiper-button-prev i,
.pdar .swiper-button-next i {
  font-size: 0.14rem;
}

.pdar .swiper-button-prev {
  margin-right: 0.1rem;
  transform: rotate(180deg);
  line-height: 0.18rem;
}

.pdar .swi-button {
  margin-left: auto;
  margin-right: 0.2rem;
}

.pdar .swiper-button-prev:hover,
.pdar .swiper-button-next:hover {
  border: 1px solid #093e9a;
  color: #093e9a;
}

.partf {
  width: 100%;
  background: #0e4ad9;
  background-size: 100% 100%;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
}

.partdb {
  position: relative;
  margin-top: 80px;
}

.partdb .swiper-slide {
  text-align: center;
  padding: 0.15rem 0;
  justify-content: center;
  display: flex;
}

.partdb .swiper-slide img {
  height: 0.35rem;
  margin: 0 auto 0.2rem;
  transition: 0.5s;
}

.partdb .swiper-slide a:hover img {
  transform: rotate(360deg);
}

.partdb .swiper-slide p {
  font-size: 0.14rem;
  color: #fffefe;
  width: 0.95rem;
  line-height: 0.32rem;
  height: 0.32rem;
  background: #0c3baa;
}

.partdb .swiper-slide a {
  padding: 0.2rem 0;
  display: block;
}

.partdb .swiper-pagination {
  bottom: 0.2rem;
  text-align: center;
  width: 100%;
  display: none;
}

.partdb .swiper-pagination .swiper-pagination-bullet {
  background: #ffffff;
  width: 0.08rem;
  height: 0.08rem;
  margin: 0 0.05rem;
  opacity: 0.1;
  background: #000000;
  border-radius: 0.04rem;
  transition: 0.4s all;
}

.partdb .swiper-pagination .swiper-pagination-bullet-active {
  background: #dcc55a;
  opacity: 1;
  width: 0.3rem;
}

.pdb-button .swiper-button-next,
.pdb-button .swiper-button-prev {
  width: 0.4rem;
  height: 0.4rem;
  text-align: center;
  position: absolute;
  top: 50%;
  opacity: 0.6;
  margin-top: -0.2rem;
}

.pdb-button .swiper-button-next:hover,
.pdb-button .swiper-button-prev:hover {
  opacity: 1;
}

.pdb-button .swiper-button-next {
  right: -0.4rem;
  background: url(../img/rr_blue.png) no-repeat center center;
  background-size: auto 0.2rem;
}

.pdb-button .swiper-button-prev {
  left: -0.4rem;
  background: url(../img/ll_blue.png) no-repeat center center;
  background-size: auto 0.2rem;
}

.parte {
  width: 100%;
}

.pe-left {
  width: 52%;
  padding: 0.18rem 0 0 0;
}

.pe-left .title {
  z-index: 2;
}

.pe-left-area {
  width: 7.4rem;
  padding-right: 0.4rem;
}

.pe-left .title .tit h3,
.pe-left .title .tit h3 span {
  color: #ffffff;
}

.pe-left .title a span {
  color: rgba(255, 255, 255, 0.8);
}

.pe-right {
  width: 48%;
  padding: 0.18rem 0 0 0;
}

.pe-right ul li a {
  display: block;
  width: 100%;
  height: 5.5rem;
  overflow: hidden;
  position: relative;
  clip-path: polygon(80px 0%, 100% 0%, 100% 100%, 0% 100%);
  border-radius: 20px 0 0 0;
}

.pe-right ul li .image {
  transition: 0.2s all;
  height: 4.65rem;
}

.pe-right ul li .txt {
  border-radius: 10px;
  width: 100%;
  height: 0.85rem;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}

.pe-right ul li .txt .txt_area {
  width: 5.8rem;
  margin-left: 0.8rem;
}

.pe-right ul li .txt .txta1 {
  width: fit-content;
  font-family: Noto Sans;
  font-weight: 500;
  font-size: 0.16rem;
  color: #ffffff;
  background: #0E4AD9;
  padding: 0.1rem 0.12rem 0.1rem 0.12rem;
  line-height: 0.22rem;
  margin-bottom: 0.15rem;
  margin-top: -0.21rem;
}

.pe-right ul li .txt .txta2 {
  font-family: Noto Sans;
  font-size: 0.13rem;
  color: #1F1F1F;
  line-height: 0.18rem;
}

.peo-list {
  width: 100%;
  position: relative;
}

.peo-list ul.swiper-slide {
  opacity: 0 !important;
  visibility: hidden;
  justify-content: center;
}

.peo-list ul.swiper-slide-active {
  opacity: 1 !important;
  visibility: inherit;
}

.peo-list ul .item {
  width: 1.9rem;
  height: 5.46rem;
  position: relative;
}

.peo-list ul li {
  margin-bottom: 0.06rem;
}

.peo-list ul li a {
  display: block;
  position: relative;
  width: 2.28rem;
  height: 1.98rem;
  padding: 0.06rem;
  background: url(../img/data_border.png) no-repeat left top;
  background-size: 100% 100%;
}

.peo-list ul li a:hover {
  background: url(../img/data_border2.png) no-repeat left top;
  background-size: 100% 100%;
}

.peo-list ul li .pic {
  clip-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
  width: 100%;
  height: 100%;
  position: relative;
}

.peo-list ul li .pic:after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

.peo-list ul .peo_box {
  position: absolute;
  left: 0;
  bottom: 0;
}

.peo-list ul .item:nth-child(2n) .peo_box {
  bottom: auto;
  top: 0;
}

.peo-list ul li p {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0.1rem;
  font-size: 0.16rem;
  color: #fff;
  line-height: 0.28rem;
  text-align: center;
  z-index: 3;
}

.peo-list ul .item:last-of-type .peo_box li:last-of-type a {
  background: none;
}

.pe-left .btn {
  position: absolute;
  right: 40px;
  bottom: 0;
  z-index: 1;
}

.pe-left .btn div {
  width: 0.33rem;
  height: 0.33rem;
  position: relative;
  background-color: #0E4AD9 !important;
  border-radius: 5px;
}

.pe-left .btn div.swiper-button-prev {
  margin-right: 0.3rem;
  background: url(../img/left.png) no-repeat center center;
  background-size: auto 0.2rem;
}

.pe-left .btn div.swiper-button-next {
  background: url(../img/right.png) no-repeat center center;
  background-size: auto 0.2rem;
}

.pe-left .btn div.swiper-button-prev:hover {
  background: url(../img/left2.png) no-repeat center center;
  background-size: auto 0.2rem;
}

.pe-left .btn div.swiper-button-next:hover {
  background: url(../img/right2.png) no-repeat center center;
  background-size: auto 0.2rem;
}

.peo-list1 {
  display: none;
  width: 100%;
}

.peo-list1 ul li {
  width: 1.9rem;
  height: 3rem;
  position: relative;
}

.peo-list1 ul li a {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 2.28rem;
  height: 1.98rem;
  padding: 0.06rem;
  background: url(../img/data_border.png) no-repeat left top;
  background-size: 100% 100%;
}

.peo-list1 ul li .pic {
  clip-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
  width: 100%;
  height: 100%;
  position: relative;
}

.peo-list1 ul li .pic:after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: url("../img/s4-img02.png") no-repeat bottom center;
}

.peo-list1 ul li:nth-child(2n) a {
  bottom: auto;
  top: 0;
}

.peo-list1 ul li p {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0.1rem;
  font-size: 0.16rem;
  color: #fff;
  line-height: 0.28rem;
  text-align: center;
  z-index: 3;
}